/*
|--------------------------------------------------------------------------
| DIVAS DRINKS RP
|--------------------------------------------------------------------------
| Botão WhatsApp
|--------------------------------------------------------------------------
*/

.whatsapp{
    position:fixed;
    right:30px;
    bottom:30px;
    display:flex;
    align-items:center;
    justify-content:center;
    width:65px;
    height:65px;
    border-radius:50%;
    background:#25d366;
    color:#fff;
    font-size:2rem;
    box-shadow:0 10px 25px rgba(0,0,0,.30);
    transition:var(--transition);
    z-index:999;
}

.whatsapp:hover{
    transform:scale(1.1);
}

.whatsapp i{
    pointer-events:none;
}

@keyframes whatsappPulse{

    0%{
        box-shadow:0 0 0 0 rgba(37,211,102,.6);
    }

    70%{
        box-shadow:0 0 0 18px rgba(37,211,102,0);
    }

    100%{
        box-shadow:0 0 0 0 rgba(37,211,102,0);
    }

}